Bug 18948 - Incorrect bootnet.img on RedHat mirror
Incorrect bootnet.img on RedHat mirror
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2000-10-12 07:26 EDT by Rabbe Fogelholm
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-10-12 07:26:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rabbe Fogelholm 2000-10-12 07:26:38 EDT
The bootnet.img file at ftp://ftp.sunet.se/pub/Linux/distributions/redhat/redhat-7.0/i386/en/images/
is incorrect. Apparently it is an exact copy of boot.img in the same directory.

I was able to do an FTP-based install by using the bootnet.img file from
ftp://ftp.sunet.se/pub/Linux/distributions/redhat/redhat-7.0/i386/en/images/sv/ instead. It appears
that this is a usable bootnet.img file; as soon as the initial welcome page (in Swedish) had
timed out I was able to proceed with an English-speaking install.
Comment 1 Brock Organ 2000-10-17 19:22:45 EDT
hmmm ... the bootnet.img site from that directory seems to be the proper version
now ... the md5sum is proper ... maybe the mirror site corrected the problem ...

thanks for your report!

(c4df79650c81960d6f8807a36e014e40  mirrorftpsite_bootnet.img)
Comment 2 Rabbe Fogelholm 2000-10-18 03:12:27 EDT
I think that the problem is still there?

In the directory
the boot.img and bootnet.img files are identical. Thus in this directory there
is no usable image file for network boot.

For comparison, in the directory
the files boot.img and bootnet.img are different.


--Rabbe Fogelholm, Ericsson, Sweden

Note You need to log in before you can comment on or make changes to this bug.